program DemoSimple;



uses
  Forms,
  uDemoSimple in 'uDemoSimple.pas' {frmDemoSimple};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmDemoSimple, frmDemoSimple);
  Application.Run;
end.
